COMPILE(1)

NAME
asml, assemble, cmpl, compile - compile or assemble a source file

SYNOPSIS
asml [options] sourcefile [qualifiers]
assemble [options] sourcefile [qualifiers]
cmpl [options] sourcefile [qualifiers]
compile [options] sourcefile [qualifiers]

DESCRIPTION
These programs are the secondary front ends to the ORCA language compilers and assemblers. (The primary front end is occ(1)).

For a complete explanation of these commands including a description of options and qualifiers, see the chapter The Command Processor in any of the ORCA/C, ORCA/M, or ORCA/Pascal Reference Manuals.

The asml, assemble, cmpl, and compile commands are in fact the same program. As of this writing, they are installed on the target system by copying the binary. When symlinks become available in the GNO kernel, they will be used instead.

SEE ALSO
dmake(1), link(1), occ(1).
ORCA/C Reference Manual.